<!-- Messages list -->
<div class="pm-list" data-uid="<?php echo wpj_get_pm_interlocutor_from_url( 'id' ); ?>">

	<?php if ( $messages_data->have_rows() ) {

		$messages_data->show_list_fnc();

	} elseif ( $display_empty_message ) { ?>

		<div class="no-results"><?php _e( 'There are no messages yet.', 'wpjobster' ); ?></div>
		<div class="row"></div>

	<?php } ?>

</div>

